API Docs / Operations / Notes / List Contact Notes

List Contact Notes

GET /tenants/{tenant}/contacts/{code}/notes

Lists the contact's notes, newest first by default (sortBy date or createdDate).

Parameters

NameTypeDescription
tenant* path string

The tenant code (the organisation's URL stub)

The tenant code (the organisation's URL stub)

code* path string
offset query integer (int32)

Number of records to skip (default: 0). Use with limit for pagination.

Number of records to skip (default: 0). Use with limit for pagination.

limit query integer (int32)

Maximum number of records to return (default: 10, max: 50)

Maximum number of records to return (default: 10, max: 50)

sortBy query enum

Field to sort by. Valid values depend on the resource.

Date CreatedDate

Field to sort by. Valid values depend on the resource.

Date CreatedDate

sortDesc query boolean

Sort in descending order (true) or ascending order (false, default)

Sort in descending order (true) or ascending order (false, default)

Responses

400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
404 Not Found
application/problem+json